﻿/***** BEGIN RESET *****/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url("https://media.sandhills.com/CDN/CSS/Font-Awesome/7.0.0/webfonts/fa-brands-400.woff2");
@import url("https://media.sandhills.com/CDN/CSS/Font-Awesome/7.0.0/css/all.min.css");

html {scroll-behavior: smooth;}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;	
}

ol, ul {
	list-style: none;
}

table{border-collapse:collapse; width:100%;}
td{vertical-align:top;}

/* Make HTML 5 elements display block-level for consistent styling */  
header, nav, article, footer, address {  
    display: block;  
} 

a,button {cursor:pointer;}

/*-------- COLORS --------

*/

/***** END RESET *****/
::-moz-selection {
    background: #F9E712; 
    color: #000;
    text-shadow: none;
}
::selection {
    background: #F9E712;
    color: #000;
    text-shadow: none;
}


/* Clearfix */
.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}

/*-------- BODY STYLES --------*/

body {
 font-family: "", sans-serif;
 box-sizing:border-box;
 font-style:normal;
 overflow-x:hidden;
 line-height:1.8;
 background:#000;
 color:#fff;
 position: relative;
}

.flex {display:flex;}

a:link, a:visited, a:active {text-decoration:none;}
a:hover {text-decoration:none;}

a:click {}

hr{border:#000 1px solid;}
h1,h2,h3,h4,h5,h6,.small-text {font-family: "Montserrat", sans-serif;text-transform:capitalize;}

/*--- HEADER STYLES ---------------------*/
header {}




/*---SWIPER STYLES---------------------------*/
.brands.swiper {width:100%;max-width:90%;margin:0 auto;padding: 3% 0 6%;}
.brands.swiper .swiper-wrapper {max-width: 100%;margin:0 auto;}
.brands.swiper .swiper-slide {border-radius:10px;background:#fff;display:flex;justify-content:center;align-items:center;height:150px;}
.brands.swiper .swiper-slide img{width:100% !important;max-width:60%;}

/*---BUTTONS---------------------------*/
.yellow-button button,button.yellow-button {background:#F9E712;border:solid #F9E712 2px; font-family: "Poppins", sans-serif;border-radius:10px;padding:10px 0;width: 100%;font-weight:500;font-size: clamp(1rem, 0.973rem + 0.1351vw, 1.125rem);color:#000;transition:.3s;}

.contact-bottom a:hover {color:#F9E712}
.contact-bottom a{transition:.3s;}

button.yellow-button:hover {background:#000;color:#fff;}

.yellow-button button:hover,.gray-button button:hover,.yellow-circle:hover,.border-button button:hover  {box-shadow:0 0 10px 7px rgba(249,231,18,.6);background:#F9E712;  transform: translateY(-8px); color:#000;}

a.gray-button {width: 100%;}
.gray-button button {background:#222222;border:unset; font-family: "Poppins", sans-serif;border-radius:10px;padding:10px 0;width: 100%;font-weight:500;font-size: clamp(1rem, 0.973rem + 0.1351vw, 1.125rem);color:#fff;transition:.3s;}

.yellow-circle {background: #F9E712;padding: 14px;border-radius: 100%;display: flex;align-items: center;justify-content: center;color:#000;font-size: clamp(1rem, 0.9459rem + 0.2703vw, 1.25rem);transition:.3s;}

.border-button button{background:unset;border:solid #F9E712 2px; font-family: "Poppins", sans-serif;border-radius:10px;padding:10px 0;width: 100%;font-weight:500;font-size: clamp(1rem, 0.973rem + 0.1351vw, 1.125rem);color:#fff;transition:.3s;}

.hero-buttons.flex {width:30%;}

a.yellow-button,button.yellow-button {max-width: 180px;width: 100%;}

.ready-to-power a.yellow-button {max-width: 100%;}

a.border-button {width: 100%;max-width: 55%;}

#button {
      display: flex;
    justify-content: center;
    align-items: center;
    background-color: #F9E712;
    color: #000;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 100px;
    right: 10px;
    transition: background-color .3s, 
    opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
	transition:.3s;
}
#button:hover {
  cursor: pointer;
box-shadow:0 0 10px 7px rgba(249,231,18,.6);
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}




/*---ANIMATIONS---------------------------*/

.stat {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-grow: 1;
  /* font matters a good deal here, esp the width of the numerals */
}

.fadein {
  opacity: 0;
  transition: all 1.5s;
  transform: translate(0, 100px);
}

.fadein.visible {
  opacity: 1;
  transform: translate(0, 0);
}

.animation-element {
  opacity: 0;
  position: relative;
}
/*animation element sliding left*/

.animation-element.slide-left{
   -webkit-transition: all 800ms ease;
        -moz-transition: all 800ms ease;
        -o-transition: all 800ms ease;
        transition: all 800ms ease;
        opacity: 0;
        -moz-transform: translate3d(-100px, 0px, 0px);
        -webkit-transform: translate3d(-100px, 0px, 0px);
        -o-transform: translate(-100px, 0px);
        -ms-transform: translate(-100px, 0px);
        transform: translate3d(-100px, 0px, 0px);
}
.animation-element.slide-right{
   -webkit-transition: all 800ms ease;
        -moz-transition: all 800ms ease;
        -o-transition: all 800ms ease;
        transition: all 800ms ease;
        opacity: 0;
        -moz-transform: translate3d(100px, 0px, 0px);
        -webkit-transform: translate3d(100px, 0px, 0px);
        -o-transform: translate(100px, 0px);
        -ms-transform: translate(100px, 0px);
        transform: translate3d(100px, 0px, 0px);
}

.animation-element.slide-left.in-view {
  opacity: 1;
        -moz-transform: translate3d(0px, 0px, 0px);
        -webkit-transform: translate3d(0px, 0px, 0px);
        -o-transform: translate(0px, 0px);
        -ms-transform: translate(0px, 0px);
        transform: translate3d(0px, 0px, 0px);
}

.animation-element.slide-right.in-view {opacity: 1;
        -moz-transform: translate3d(0px, 0px, 0px);
        -webkit-transform: translate3d(0px, 0px, 0px);
        -o-transform: translate(0px, 0px);
        -ms-transform: translate(0px, 0px);
        transform: translate3d(0px, 0px, 0px);}

/*---BODY--------------------------------*/
.two-sections .wrapper.flex,section.equipment-categories {width:90%;margin:0 auto;justify-content: space-between;gap: 2%;align-items: center;}

.small-text {display: flex;align-items: center;font-weight:500;gap: 5px;font-family: "Montserrat";line-height:1;margin-bottom:5px;}

.dot i{font-size: 12px;color:#F9E712;line-height: 0;}

.yellow {color:#F9E712;font-style: italic;font-weight:600;padding-bottom:20px;}

/*---HERO------------------*/


.hero .flex.wrapper {flex-direction: column;align-items: center;text-align: center;padding: 3% 0;display: flex;justify-content: space-between;}
.rolling-numbers.flex {justify-content: center;}

.hero-buttons.flex {width: 49%;gap: 20px;justify-content: space-around;}

.video-section {width:100%;max-width:80%;margin:0 auto;height:100%;}

.reivew {padding-left: 40px;}

.video-section .flex-wrapper {display:flex;justify-content: center;justify-content:space-between;align-items:center;margin-bottom: 50px;gap: 3%;}

.border-around {border-right:solid 3px #fff;border-left:solid 3px #fff;padding:0 3%;}

.hero .flex.wrapper span.yellow-text {text-transform:uppercase;font-size: clamp(1.25rem, 1.0878rem + 0.8108vw, 2rem);color:#F9E712;line-height:1;}
.hero .flex.wrapper h1 {font-size: clamp(1.875rem, 0.9291rem + 4.7297vw, 6.25rem);line-height:1;text-transform:uppercase;margin-bottom: 9%;}

.review {width: 100%;max-width: 29%;}
.review img {width:100%;}

/*--------SUBPAGE HERO STYLES--------------------*/

.subpage.hero .flex.wrapper h1 {margin-bottom: 2%;}
.subpage.hero .flex.wrapper {padding: 7% 0 3%;}

/*--------NUMBERS SECTION STYLES--------------------*/

.rolling-numbers.flex {flex-direction: row;width: 90%;margin: 0 auto;justify-content: space-around;border-top: #F9E712 solid;border-bottom: #F9E712 solid;padding: 1% 0;}

.rolling-numbers.flex .flex {flex-direction: column;align-items:center;justify-content: space-between;width: 100%;}

.rolling-numbers.flex .flex p{color:#F9E712;text-align: center;}

.border-left{border-left:#fff solid;}
.border-right{border-right:#fff solid;}

.large-number {font-size: clamp(1.875rem, 1.6047rem + 1.3514vw, 3.125rem);font-weight:600;line-height:1;color:#fff;}


/*--------INTRO SECTION STYLES--------------------*/
.two-sections.intro {padding: 4% 0 0;}
.two-sections.intro .yellow-button {max-width: 47%;}
.two-sections.intro .yellow-button button {padding:10px 0;}
.two-sections.intro .button.flex {gap: 20px;margin-top: 40px;margin-bottom: 40px;}

.two-sections .wrapper.flex .sec-1{width:100%;max-width: 47%;}
.two-sections.intro .wrapper.flex .sec-1 {max-width: 41%;}

.two-sections .wrapper.flex .sec-1 h2{font-size: clamp(1.5625rem, 1.1522rem + 2.0513vw, 3.5625rem);line-height:1.1;font-weight:400;margin-bottom:30px;}

.two-sections p {font-size: clamp(1rem, 0.973rem + 0.1351vw, 1.125rem);}

.two-sections .wrapper.flex .sec-2 {width: 100%;height: 100%;max-width: 50%;border-radius:10px;}

.intro.two-sections .wrapper.flex .sec-2 img {width: 100%;height: 650px;max-width: 100%;object-fit: cover;border-radius:10px;}



/*--------CATEGORIES SECTION STYLES--------------------*/
.heading.flex {justify-content: space-between;align-items: center;}
.heading.flex h2 {font-size: clamp(1.25rem, 0.8446rem + 2.027vw, 3.125rem);line-height:1;font-weight:400;}

.equipment-categories a.yellow-button{max-width:100%;}

.equipment-cat {width: 100%;border-radius: 10px;max-width: 550px;box-sizing: border-box;}
.equipment-cat h3 {line-height:1;font-weight:500;font-size: clamp(1.0625rem, 0.9274rem + 0.6757vw, 1.6875rem);margin-bottom:10px;}

.equip-content {width: 100%;max-width: 80%;padding-bottom: 20px;box-sizing: border-box;line-height: 1.7;}

.equipment-cat .wrapper.flex {flex-direction:column;align-items:center;justify-content: space-around;background:#222222;gap:unset;}

.categories {padding: 30px 0;}

.categories .equip-image {background:#fff;display: flex;justify-content: center;}
.categories.brands .equip-image img {max-width:80%;margin:0 auto;}

.categories .wrapper.flex {flex-wrap: wrap;padding-bottom: 24px;gap: 20px;margin-top: 20px;height: 100%;box-sizing: border-box;}

.categories .equipment-cat .wrapper.flex {flex-wrap: wrap;padding: 24px 0 0;gap: 30px;height: 100%;box-sizing: border-box;justify-content: start;}

.cat-content {position: absolute;bottom: 30px;left: 0;right: 0;font-weight: 700;font-size: clamp(1rem, 0.9279rem + 0.2308vw, 1.1875rem);text-align:center;line-height:1.1;}

section.categories.category-page a {width:100%;max-width: 322px;}

.categories.category-page .wrapper.flex {width:90%;margin:0 auto;}

.category-cat {position:relative;line-height: 0;color: #ffff;width: 100%;border-radius:10px;overflow:hidden;transition:.3s;}

.category-cat img {width:100%;border-radius: 10px;transition:.3s;}

.category-cat:hover {box-shadow:0 0 10px 7px rgba(249,231,18,.6);}
.category-cat:hover img {transform:scale(1.1);}

.cat-overlay {position: absolute;text-shadow: 0 0px 7px #000;width: 100%;height: 100%;border-radius: 10px;z-index:2;font-size:19px;background: linear-gradient(to bottom, #fff1, #0003);}

.equip-image {width: 100%;max-width: 90%;}

.equip-image img{width: 100%;max-width: 100%;object-fit: cover;height: 450px;text-align: center;}

.equip-content .yellow-button button{max-width: 100%;margin-top:30px;}

.equip-content {display: flex;flex-direction: column;justify-content: space-between;height: 230px;}

.heading.flex a.yellow-button {max-width: 350px;}

.categories.brands .equip-content {height:unset;}
.categories.brands .equip-image {max-width: 90%;}
.categories.brands .equip-image {max-width: 90%;margin-top: 20px;}

/*--------PREMIUM EQUIPMENT STYLES--------------------*/
.premium-equipment.two-sections .wrapper.flex {background:#222222;border-radius:10px;align-items: center;}


.premium-equipment.two-sections .wrapper.flex .sec-1 {line-height: 0;max-width: 40%;}
.premium-equipment.two-sections .wrapper.flex .sec-2 {max-width: 50%;}

.premium-equipment.two-sections h2{font-size: clamp(1.25rem, 0.8446rem + 2.027vw, 3.125rem);line-height:1;font-weight:400;margin-bottom:3%;}

.service-content {display: flex;gap: 10px;align-items: center;padding: 3% 0;font-weight:800;}

.service-content .yellow-button button {padding:5px 0;}

.service-cat.flex {justify-content: space-between;width: 80%;align-items: center;padding: 18px 0;}

.service-cat.flex.borders {border-top: solid #fff 2px;border-bottom: solid #fff 2px;}

.premium-equipment.two-sections .wrapper .sec-1 img {width:100%;height: 100%;}

/*--------GALLERY STYLES--------------------*/
section.gallery .wrapper {width:100%;max-width:90%;margin: 0 auto;}
.gallery h2{font-size: clamp(1.25rem, 0.8446rem + 2.027vw, 3.125rem);line-height:1;font-weight:400;margin-bottom:3%;}
section.gallery {padding: 6% 0 3%;}
.gallery img {width:100%;height: 100%;}


/*--------ABOUT STYLES--------------------*/
section.two-sections.about-us .wrapper.flex {border-top: solid #F9E712;border-bottom: solid #F9E712;width:90%;margin:0 auto;padding: 5% 0;}

.subpage .two-sections.intro .wrapper.flex {align-items: start;}

.faq h2 {font-weight:500;font-size: clamp(1.25rem, 1.1149rem + 0.6757vw, 1.875rem);}

.two-sections.about-us .sec-2 img {width:100%;height:100%;}

section.gallery {width:100%;margin: 0 auto;}

section.two-sections.about-us .yellow-button button {max-width: 50%;margin-top:30px;}

section.two-sections.about-us {padding: 5% 0;}
section.two-sections.about-us h2 {margin-bottom: 10px !important;}

section.two-sections.about-us > p{}
section.two-sections.about-us h3{margin-bottom:3px;color:#F9E712;font-weight:500;font-size: clamp(1rem, 0.8919rem + 0.5405vw, 1.5rem);margin-top:20px;}

.two-sections.about-us img {margin-bottom:40px;margin-bottom: 17px;}

.accordion {
  background-color: #000;
  color: #fff;
  cursor: pointer;
  padding: 25px 18px;
  width: 100%;
  border: none;
  font-weight:700;
  text-align: left;
  outline: none;
  font-size: clamp(1rem, 0.9865rem + 0.0676vw, 1.0625rem);
  display:flex;
  justify-content: space-between;
  border-bottom:solid #fff 1px;  
  transition: 0.4s;
}

.active {border-bottom:unset;}
.active, .accordion:hover {
  color:#F9E712; 
}

button.accordion i {transition:.1s;}

button.accordion.active:active i {transform: rotate(
180deg);}

.panel .active {padding:5px 0;}

.panel {
  padding: 0 18px;
  background-color: #000;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  border-bottom:solid #fff 1px; 
}

.panel p {padding:5px -0 15px;}

.faq .wrapper {width:100%;max-width:90%;margin:0 auto;padding: unset;}
.accordians .flex {flex-direction:column;}

.two-sections.intro.subpage .wrapper.flex,.two-sections.about-us.subpage .wrapper.flex {align-items: start;}


/*--------SERVICES STYLES--------------------*/
.categories.brands .equipment-cat {max-width: 24%;}
.categories.brands .equip-image img {height: 153px;}
ul.check i{color:#F9E712;}

ul.check li {margin-bottom:15px;}
.why-bottom {padding-bottom: 14%;}
.why-bottom h3 {margin-bottom: 3px;color: #F9E712;font-weight: 500;font-size: clamp(1rem, 0.8919rem + 0.5405vw, 1.5rem);margin-top: 20px;}


/*--------TESTIMONIALS STYLES--------------------*/
.testimonials .wrapper.flex {width: 90%;margin: 0 auto;justify-content: space-between;align-items: center;}
.accredited-business.two-sections {padding: 4% 0;background:#222222;}

.testimonials h2{font-size: clamp(1.25rem, 0.8446rem + 2.027vw, 3.125rem);line-height:1;font-weight:400;margin-bottom: 2%;}

.accredited-business.two-sections .wrapper.flex .sec-1 {max-width: 49%;}
.accredited-business.two-sections .wrapper.flex {align-items: center;}

.accredited-business.two-sections .wrapper.flex .sec-2 {max-width: 28%;}

ul.check {padding:20px 0;}
.accredited-business.two-sections ul li i {color:#F9E712;margin-right:10px;}
.accredited-business.two-sections ul li {margin-bottom:5px;}

i.fa-solid.fa-circle {font-size: 11px;}

.testimonial-slider .slider-wrap .top-flex{display:flex;flex-direction:column;color:#F9E712;}

.testimonial-slider .slider-wrap .top-flex h3 {font-weight: 500;font-size: clamp(1.0625rem, 0.9679rem + 0.473vw, 1.5rem);}

.title-google.flex {align-items: center;justify-content: space-between;}

i.fa-brands.fa-google {font-size: clamp(1rem, 0.7568rem + 1.2162vw, 2.125rem);}
.testimonial-slider {width: 90%;margin: 30px auto 6%;}


.testimonial-slider .slider-wrap {background: #181818;border: solid #fff 1px;border-radius: 5px;padding: 40px;height: 210px;}

.testimonial-slider .slider-wrap p {margin-top: 2%;}

.swiper-horizontal {overflow:hidden;}

.stars {font-size:13px;margin-bottom:1%;}

.testimonials a.yellow-button {max-width: 280px;}

.accredited-business.two-sections .wrapper.flex .sec-2 {max-width: 38%;}
.accredited-business.two-sections .wrapper.flex .sec-2 img {width:100%;height:100%;}

/*--------CUSTOM MOUNT STYLES--------------------*/
.categories.custom-mount .equipment-cat{max-width: 47%;}

.custom-mount-flex {display: flex;width: 100%;max-width: 90%;margin: 0 auto;padding-top: 5%;padding-bottom:3%;}

.two-sections.intro.custom .button.flex {flex-direction:column;}
.two-sections.intro.custom .yellow-button {max-width: 100%;}

.button-wrapper {width:100%;max-width:90%;margin:0 auto;}
.button-wrapper a.yellow-button {max-width:100%;}

.custom-mount-flex .equipment-categories h2 {font-size: clamp(1.25rem, 0.9797rem + 1.3514vw, 2.5rem);}
/*--------CONTACT STYLES--------------------*/

.map.wrapper iframe {border-radius:10px;}

section.contact.two-sections {padding: 8% 0 2%;}

section.contact.two-sections {padding: 8% 0;}
.subpage section.contact.two-sections {padding: 8% 0 3%;}

span.heading {font-weight: 700;font-size: clamp(1rem, 0.9595rem + 0.2027vw, 1.1875rem);}

.contact-bottom .button.flex {gap:unset;}
.contact-bottom .button.flex a.yellow-circle {margin-right:10px;}
.contact-bottom .heading {color:#fff;}

.contact-cat .contact-top {display: flex;justify-content: space-between;width: 100%;max-width: 90%;margin: 0 auto;align-items: center;margin-bottom: 30px;}

.contact-cat p {font-size: 16px;}

.contact-icon {background: #3D3D3D;padding: 20px;line-height: .9;border-radius: 100%;font-size: 20px;}

.contact-cat {background: #222222;width: 100%;max-width: 45%;flex-direction: column;display:flex;color:#F9E712;padding: 20px 10px;border-radius: 10px;}

.contact-yellow {color:#000;background:#F9E712;padding: 10px 3%;border-radius:50px;font-size:16px !important;width: 100%;max-width: 50%;text-align: center;}

.contact.flex {flex-wrap: wrap;gap: 20px;}

.contact-bottom {width: 100%;max-width: 90%;margin: 0 auto;background: #3D3D3D;padding: 30px 16px;border-radius: 10px;height: 167px;box-sizing: border-box;}

.contact-bottom a {color:#fff;}
.contact-bottom i {color:#000;}

.subpage section.contact.two-sections {padding: 4% 0;}

.contact.two-sections .wrapper.flex .sec-2 {background: #222222;border-radius:10px;padding: 4% 3%;max-width: 47%;box-sizing: border-box;}

.contact.two-sections {flex-wrap:nowrap}


/*--------SUBPAGE CONTACT STYLES------------*/

section.map.wrapper {width: 100%;max-width: 90%;margin: 0 auto;padding-bottom: 5%;}


/*--------FORM STYLES--------------------*/

.formfield input,
section.email-signup input,.formfield select,.formfield textarea,section.email-signup textarea {width:100%;padding: 3% 10px;background:#2B2B2B;border:solid #fff 1px;border-radius:5px;box-sizing:border-box;color: #fff !important;}

.formfield {font-family: "Poppins", sans-serif;}

.formfield input:focus,section.email-signup  input:focus,.formfield select:focus,.formfield textarea:focus, section.email-signup textarea:focus {color:#fff;}

.formfield input::placeholder,section.email-signup input::placeholder, .formfield textarea::placeholder,section.email-signup textarea::placeholder,select.custom-dropdown {
  color: #fff !important;
  opacity: 1; /* Ensures consistent rendering in Firefox */
}
select option {
  color: #fff !important;
}

.section.email-signup .form-flex {width: 100%;display: flex;gap: 10px;flex-direction: column;}
section.email-signup textarea {font-family: "Poppins", sans-serif;}
.formfield textarea{height: 200px;font-family: "Poppins", sans-serif;}
.formfield {width:100%;}
.form.flex {gap: 50px;margin-bottom: 23px;}
div#formpage {width:100%;}
div#captcha {width:100%;max-width: 30%;margin:0 auto;text-align:center;}
section.contact.two-sections div#captcha {max-width:100%;}
section.contact.two-sections button.yellow-button{max-width:100%;margin-top:10px;}


.accordion-panel {
  display: none;
  padding: 15px;
  background-color: #f1f1f1;
}

section.email-signup .accordion-panel {
background:unset;
padding:5px 0 15px;
}

div#my-separate-panel .form-flex {    width: 100%;
    display: flex;
    gap: 10px;
    flex-direction: column;}

div#my-separate-panel button.yellow-button,#my-separate-panel div#captcha{max-width: 100%;margin-top: 10px;}

section.email-signup .form-flex,div#my-separate-panel {width:100%;}
/* Show panel when active */
.accordion-panel.is-open {
  display: block;
}


.accordion-panel {
  display: none;
  padding: 15px;
  background-color: #f1f1f1;
}

/* Show panel when active */
.accordion-panel.is-open {
  display: block;
}

/*-------- FOOTER STYLES ----------------*/

.social.flex a.yellow-button {max-width: 100%;}

.icon.flex {gap:10px;}

footer{margin-top: 7%;margin-bottom: 5%;}

.footer-categories {display: flex;}

.footer-left {width: 100%;max-width: 32%;border-right: solid #F9E712;padding-right: 7%;box-sizing: unset !important;}

footer .wrapper.flex {justify-content:space-between;width:100%;max-width:90%;margin:0 auto;}

.foot-cat li {padding-bottom:5px;}
.foot-cat li a {color:#fff;}
.footer-right {width: 100%;display: flex;justify-content: space-around;align-items: center;}

.footer-left .button.flex {margin-bottom:40px;}
.footer-left .button.flex a.yellow-button{max-width: 100%;}

.footer-categories {display: flex;justify-content: space-between;width: 100%;max-width: 80%;}

.foot-cat .yellow {font-style:normal;font-size:20px;font-weight:500;}

.social.flex {gap:10px;}

.social {padding: 3% 0 6%;}

.ready-to-power .wrapper.flex {justify-content:center;margin-bottom: 50px;width: 100%;max-width: 90%;margin: 0 auto;}

.image {position: relative;}
.ready-to-power .image img{width:100%;}
.image-overlay {width: 100%;background-image: linear-gradient(to right, transparent , #000);position: absolute;top: 0;height: 100%;}

.image-content {display: flex;flex-direction: column;justify-content: center;}

.image-content .wrapper {width: 100%;max-width: 90%;margin: 0 auto;}

.image-content h2{font-size: clamp(1.25rem, 0.8446rem + 2.027vw, 3.125rem);font-weight:400;line-height:1.1;margin-bottom:20px;}

.button.flex {gap:30px;margin-top:20px;}

.copyright {background:#222222;text-align:center;padding:2% 0;margin-top:5%;}

section.email-signup input#Email {padding: 20px 5px;}

section.email-signup .form.flex {margin-bottom: 14px;gap: 20px;align-items: center;}

.email-signup .wrapper h2 {color:#F9E712;font-weight:500;}
section.email-signup input {border:unset;}
section.email-signup button.yellow-button{padding: 14px 0;margin-top:unset;}
.copyright {width: 100%;margin: 0 auto;margin: 40px auto 0;}

form#hs-contact-form-email {width:100%;}
iframe#emailIframe {width: 100%;box-sizing: border-box;}

.foot-cat i {color:#F9E712;}

.email-iframe-holder {width: 100%;
    justify-content: center;line-height: 0;}
.email-iframe-holder iframe {min-width: 100%;
 min-height: 100%;}

.emailiframepage {width: 100%;height: 100%;}
/*----INVENTORY STYLES - KEEP AT BOTTOM OF CSS----*/

.side-container,.show-closest-first,.media-buttons,.list-listing-card-wrapper,.detail__media-buttons.media-buttons a,option.currency-selector-option, div#listing-carousel{color: #000 !important;}


.detail__breadcrumbs nav ul li a,p.breadcrumbs__link,.detail__search-results,.options-popper-div button,select#retail-currency,.calc-button-wrapper button,span.detail__machine-location-address,.detail__machine-location a,.column3.left  ul li a,.linking-container h4,.paging-container ul li button{color:#fff !important;}

.options-popper-btn {color:#fff !important;}

.sub-hero .wrapper.flex, .inventory.hero .wrapper.flex {width:90%;margin:4% auto 0;}

.list-top-section .list-bcrumbs-and-title .ground-bcrumbs {padding-top: 50px;}


div#filters,.listing-card-grid.listing-data-selector,.ts-modal-content,.show-closest-first,.bottom-region,span.section-title-text,.media-buttons {color: #000 !important;}
.detail__breadcrumbs,.linking-container h4, .column3.left ul li a {color:#fff !important;}

.calc-button-wrapper button, nav.breadcrumbs ul li a,.breadcrumbs__link, button.detail__search-results, select#retail-currency {
color:#fff !important;}

nav.breadcrumbs {padding: 30px 0;}

a.view-listing-details-link.des-view-listingDetails.template-branded-button {background:#F9E712 !important;color:#000!important;}

ul.MuiPagination-ul li button,.options-popper-div button{color:#000 !important;}
 option.currency-selector-option, .list-redesign .list-container-flexrow .list-listing-card-wrapper .listing-card-mobile .right-area .price-contain .price, p.listing-category, span.spec-label, .list-redesign .list-container-flexrow .list-listing-card-wrapper .listing-card-mobile .right-area .specs-container .spec-value, .list-redesign .specs-container .specs-button{color:#000 !important;}

.detail__title-container button.options-popper-btn{color: #fff !important;}

/*---------- RESPONSIVE STYLES ----------*/
@media only screen and (max-width: 1700px) {
	.premium-equipment.two-sections .wrapper.flex .sec-1 {max-width: 40%;}
	.premium-equipment.two-sections .wrapper.flex .sec-2 {max-width: 55%;}
	.equip-image {max-width: 82%;}
.categories.brands .equip-content {height:unset;}
	.equip-content {height: 250px;}
}
@media only screen and (max-width: 1630px) {
	.equip-image {max-width: 90%;}
	.categories.brands .equip-image img {height: 173px;max-width: 60%;}
	.categories.brands .equipment-cat {max-width: 49%;}
}

@media only screen and (max-width: 1610px) {
.categories.brands .equip-content {height:unset;}
	.equip-content {height: 272px;}
	.equipment-cat {max-width: 49%;}
}

@media only screen and (max-width: 1510px) {
	.two-sections.intro .wrapper.flex .sec-1 {max-width: 48%;}
	.two-sections.intro .wrapper.flex .sec-2 {max-width: 43%;}
	.two-sections .wrapper.flex .sec-1 {max-width: 55%;}
	.two-sections .wrapper.flex .sec-2 {max-width: 39%;}
	.two-sections .wrapper.flex .sec-1 {gap: 20px;}
	.footer-left {max-width: 26%;}
	.video-section {max-width: 90%;}
	.service-categories a.yellow-button {max-width: 125px;}
	.contact.two-sections .wrapper.flex {align-items: end;}
	.contact.two-sections .wrapper.flex .sec-2 {padding: 89px 3%;}
	.two-sections .wrapper.flex .sec-2 {max-width: 51%;}
	.social.flex {gap: 30px;flex-direction: column;}
}


@media only screen and (max-width: 1400px) {
	.contact-cat {max-width: 44%;}
	.contact-icon {padding: 15px;}
	.contact-cat .contact-top {flex-direction: column;gap: 20px;}
	.contact-yellow {width: 100%;max-width: 90%;text-align: center;}
	.premium-equipment.two-sections .wrapper .sec-1 img {height: 620px;object-fit:cover;}
	.footer-categories {flex-wrap: wrap;gap: 30px;}
	.footer-left {max-width: 32%;}
	.hero-buttons.flex {width: 75%;}
	.testimonial-slider .slider-wrap {height:290px;}
	.two-sections .wrapper.flex {gap: 5%;}
}

@media only screen and (max-width: 1300px) {
	.custom-mount-flex {flex-direction: column;}
}

@media only screen and (max-width: 1200px) {
	.video-section .flex-wrapper {flex-direction: column;gap: 35px;}
	.video-section .flex-wrapper a.yellow-button {max-width: 100%;}
	.border-around {border-right:unset;border-left:unset;}
	.hero .flex.wrapper {padding: 9% 0;}
	.review {max-width:70%;}
	.service-cat.flex {width: 90%;}
	.equipment-cat .wrapper.flex {height: 600px;}
}

@media only screen and (max-width: 1120px) {
	
	.equipment-cat {max-width: 48%;}
}

@media only screen and (max-width: 1100px) {
	.faq .wrapper {max-width: 100%;}
	section.email-signup .form.flex {padding-bottom: 20px;}
	.ready-to-power .wrapper.flex {flex-direction: column;max-width: 100%;}
	.image-overlay {background-image: linear-gradient(to bottom, transparent , #000);}
	.ready-to-power .image img {border-radius: 10px;}
	.subpage section.contact.two-sections {padding: 3% 0;}
	.contact.two-sections .wrapper.flex .sec-2 {margin: 30px 0;}
	.premium-equipment.two-sections .wrapper.flex {flex-direction: column-reverse;padding: 40px 0 0;}
	.premium-equipment.two-sections .two-sections .wrapper.flex .sec-1 {max-width: 100%;}
	.premium-equipment.two-sections .wrapper.flex .sec-1 img {width: 100%;object-fit: cover;border-radius: 0 0 10px 10px;}
	.equip-content {height: unset;}
	.contact-cat{max-width: 100%;}
	.contact.two-sections .wrapper.flex .sec-1,.contact-cat,.contact.two-sections .wrapper.flex .sec-2 {max-width:100%;}
	.video-section .flex-wrapper {margin-bottom:unset;}
	.premium-equipment.two-sections .wrapper.flex .sec-2 {max-width: 80%;}
	.premium-equipment.two-sections .wrapper.flex .sec-1 img {width: 100%;object-fit: cover;}
	.premium-equipment.two-sections .wrapper.flex .sec-1 {max-width:100%;}
	footer .wrapper.flex {flex-direction: column;}
	.footer-categories {max-width: 100%;}
	.footer-left {max-width:100%;border-right:unset;padding-right:unset;border-bottom:solid #F9E712;padding-botton:7%;}
	.footer-right {padding-top: 30px;}
	.two-sections .wrapper.flex, section.equipment-categories {flex-direction: column;}
	.intro.two-sections .wrapper.flex .sec-1,.intro.two-sections .wrapper.flex .sec-2 {max-width:90%;margin:0 auto;}
	.service-cat.flex.borders {width: 100%;}
	.two-sections.about-us .wrapper.flex .sec-1,.two-sections.about-us .wrapper.flex .sec-2 {padding: 30px 0;max-width: 100%;}
	.accredited-business.two-sections .wrapper.flex .sec-1 {max-width: 100%;}
	.accredited-business.two-sections .wrapper.flex .sec-2 {max-width: 100%;background: #fff;display: flex;justify-content: center;margin-top: 50px;}
	.categories.brands .equipment-cat {max-width: 100%;}
	.categories.custom-mount .wrapper.flex{flex-direction:row;justify-content: center;}
	.accredited-business.two-sections .wrapper.flex .sec-2 img {max-width: 290px;}
	.contact-cat .contact-top {flex-direction: row;}
	.service-cat.flex {width:100%;}
	.yellow-button button {max-width: 100%;}
	.intro.two-sections .wrapper.flex .sec-2 img {height: 240px;}
	.premium-equipment.two-sections .wrapper.flex .sec-2 {max-width: 90%;padding: 0px;}
	footer {margin-top: 19%;}
	.image-content {padding: 40px 0;}
	.equipment-cat .wrapper.flex {height: unset;}
	.categories.brands .equip-image img {height:unset;max-width: 50%;}
	.categories.brands .equip-image {border-radius: 10px;background: #fff;display: flex;justify-content: center;}
	.contact.two-sections .wrapper.flex {flex-direction: column;}
	.categories.brands .equip-image {max-width: 90%;}
	.brand-header {margin-top: 30px;}
}

@media only screen and (max-width: 800px) {
	section.email-signup button.yellow-button{padding: 10px 0;border-radius: 5px;}
	.categories.custom-mount .wrapper.flex {flex-direction:column;}
	.categories.custom-mount .equipment-cat {max-width: 100%;}
}

@media only screen and (max-width: 700px) {
	.footer-categories {flex-direction:column;gap:20px;}
	.testimonials .wrapper.flex {flex-direction: column;gap:20px;}
	.image-content {padding: 21px 0;}
	.ready-to-power {padding-top: 30px;width: 90%;margin: 0 auto;}
	section.two-sections.about-us .wrapper.flex {flex-direction: column;}
	.about-us.two-sections .wrapper.flex .sec-1,.about-us.two-sections .wrapper.flex .sec-2 {max-width: 100%;}
	.accredited-business.two-sections .wrapper.flex .sec-1 {max-width:90%;margin:0 auto;}
	.heading.flex {flex-direction:column;align-items: start;gap:10px;}
	.rolling-numbers.flex {flex-direction: column;}
	.border-right {border-bottom: #fff solid;border-right:unset;}
	.flex.border-left {border-left: unset;border-top: solid #fff;}
	.rolling-numbers .flex {padding: 20px 0;}
	.contact.two-sections .wrapper.flex .sec-2 {padding: 9% 3%;}
	.hero-buttons.flex {flex-direction: column;gap: 20px;width: 100%;}
	.hero-buttons a{max-width:100%;}
	.review {max-width:100%;}
	.accredited-business.two-sections .wrapper.flex {padding: 10% 0;}
	.categories .wrapper.flex {flex-direction:column;}
	.equipment-cat {max-width: 100%;}
	
	section.two-sections.about-us {padding: 15% 0;}
	section.two-sections.about-us .wrapper.flex {padding: 9% 0;}
	.equip-content .yellow-button button {max-width: 100%;}
	.premium-equipment.two-sections .wrapper.flex .sec-2 {max-width:90%;}
	.brands.swiper .swiper-slide img {max-width: 40%;}
	.contact .two-sections .wrapper.flex {gap: 10px;}
	form#hs-contact-form {width: 100%;max-width: 100%;padding: 0;margin: 0 auto;}
	.form.flex {gap: 16px;flex-direction: column;margin-bottom: 23px;}
	.categories {padding: 0;}
	.search-section .form.flex {flex-direction:row;}
	.hero .flex.wrapper {padding: 23% 0 10%;}
	.two-sections .wrapper.flex {padding: 10% 0;}
	section.equipment-categories {padding: 13% 0;}
	.hero-video iframe {height: 230px;}
	.categories.brands .equip-image img {height: auto;}
	.premium-equipment.two-sections .wrapper .sec-1 img {height: 320px;}
	.testimonials {padding: 60px 0;}
	.testimonial-slider .slider-wrap {height: 246px;}
	.accredited-business.two-sections ul li {display: flex;align-items: start;}
	.accredited-business.two-sections ul li i {margin-top: 1%;}
	.image-content {width: 100%;}
	iframe#emailIframe {height: 200px;}
	section.email-signup button.yellow-button {padding: 11px 0;}
	section.categories.category-page a {max-width: 100%;}
}

@media only screen and (max-width: 600px) {
	.service-cat {width: 100%;flex-direction: column;align-items: center;}
	.service-cat.flex {width:100%;padding: 17px 0 25px;flex-direction: column;}
	.service-categories a.yellow-button {max-width: 100%;}
}

@media only screen and (max-width: 500px) {
	.contact-bottom .button.flex {flex-direction:row;}
	.button.flex {flex-direction:column;gap: 13px;}
	section.two-sections.about-us .yellow-button button,a.yellow-button,.testimonials a.yellow-button {max-width:100%;}
	.two-sections.intro .yellow-button {max-width: 100%;}
	.brands.swiper .swiper-slide img {max-width: 70%;}

	section.two-sections.about-us {padding:0;}
	.gallery .heading {padding:20px 0;}
	.heading {padding:unset;}
	.search-section .form.flex {flex-direction: column;}
	section.email-signup .form.flex {gap: 15px;}
	iframe#emailIframe {height: 200px;}
	button.yellow-button {max-width: 100%;}
	.equip-image img {height: 210px;}
	section.gallery {padding: 6% 0 12%;}
	.two-sections.about-us .wrapper.flex .sec-1 {padding: 9px 0;}
	.service-content {padding: 0 0 4%;}
}

@media only screen and (max-width: 480px) {
		.service-content {padding: 0 0 9%;flex-direction: column;text-align:center;gap:0;}
	section.premium-equipment.two-sections .heading {text-align:center;}
	section.premium-equipment.two-sections .small-text {margin-bottom: 8px;justify-content: center;}
	.brands.swiper .swiper-slide img {max-width: 52%;}
	.accordion {flex-direction: column;align-items: center;gap: 20px;text-align: center;padding: 25px 0;}
	.faq h2 {margin-bottom: 30px;}
	
}

@media only screen and (max-width: 380px) {
	.testimonial-slider .slider-wrap {height: 283px;}
	.brands.swiper .swiper-slide img {max-width: 71%;}
}


@media only screen and (max-width: 380px) {
	.testimonial-slider .slider-wrap {height: 380px;}
}





